View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000520Ecere SDKecerepublic2010-07-30 14:192013-05-19 22:15
Reporterjerome 
Assigned Tothexa4 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000520: Multi line paste in Single line edit box problems and Undo
DescriptionTry pasting 2 lines in a single line editbox e.g. the Find Box, then Undo.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000163closedthexa4 Undo buffer bugs remaining 

-  Notes
(0000407)
thexa4 (developer)
2010-12-04 22:05

Added revision 104 to /home/max/Desktop/ecere/repository/sdk/ecere/src/gui/controls/EditBox.ec

- Issue History
Date Modified Username Field Change
2010-07-30 14:19 jerome New Issue
2010-07-30 14:19 jerome Assigned To => thexa4
2010-07-30 14:19 jerome Status new => assigned
2010-07-30 14:19 jerome Target Version => 0.44 pre-release 2
2010-09-04 21:32 thexa4 Relationship added child of 0000163
2010-12-04 22:05 thexa4 Status assigned => resolved
2010-12-04 22:05 thexa4 Fixed in Version => 0.44 pre-release 2
2010-12-04 22:05 thexa4 Resolution open => fixed
2010-12-04 22:05 thexa4 Note Added: 0000407
2012-03-08 15:34 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 18:08 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker